<?php
namespace Claromentis\Console\Command;

$GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a" . "0ab7848e536215"] ?: array()) + array("_5f041e47957a9" . "f7ad5ae795f46e" . "993c9" => base64_decode("RGlzYWJsZSBhbiBpbnN0YWxsZWQgYXBwbGljYX" . "Rpb24="));




class AppDisableCommand extends AppSetStateCommand
{
    public function configure()
    {
        parent::configure();
        $this->setDescription($GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"]["_5f041e4" . "7957a9f7" . "ad5ae795" . "f46e993c" . "9"]);
        $this->new_state = false;
    }
}